CVE-2010-3992 (insight_control_server_migration, insight_control_server_migration6.0.1)

Unspecified vulnerability in HP Insight Control Server Migration before 6.2 allows remote authenticated users to gain privileges via unknown vectors.